<?php
$z[0]=Array("field","艺术家共同信托",0,55);
$z[0][4]['name']="keywords";
$z[1]=Array("field","APT可以说是一个特殊的投资项目，是以作品代替资金作为交换基础的投资项目。参与人是艺术家，投资的不是现金而是作品。在加入的20年中，艺术家投入20件作品作为投资。APT不支付现金收购作品，艺术家仍保留作...",57,296);
$z[1][4]['name']="description";
$z[2]=Array("field","艺术家共同信托的运作模式",298,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　APT可以说是一个特殊的投资项目，是以作品代替资金作为交换基础的投资项目。参与人是艺术家，投资的不是现金而是作品。在加入的20年中，艺术家投入20件作品作为投资。APT不支付现金收购作品，艺术家仍保留作品的所有权，只是把它的经营管理权委托给APT。每售出一件作品，APT抽取利润的20%作为其投资和管理费用的回报，40%归作者个人，另外40%分配给集体公积金账户，信托计划中的每位艺术家都将从中获得均等的一份，使每个人都从集体成功中获利。同时，每个艺术家不同的市场价值还会直接表现在个人账户收益的差异上，因为他作品的售出之40%将直接分配给他的个人账户。 [2]\r\n<p>　　作品的销售将由国际专家队伍负责，如果作品在市场价值上出现了明显的增值时，APT会决定合适的出售时机和价格。一般在10年后才开始出售作品，以保证价格最大化。</p>\r\n<p>　　这种信托的方式与画廊以及艺术品拍卖是没有矛盾的，艺术家依然是自由的，仍保留常规的市场状态。艺术家的成就被认可需要一个相当长的过程，很多人早年将作品低价出售，终日过着困顿的生活，可能到最后手边一件作品也没留下，升值成了跟他无关的事情。APT是为艺术家自己保留20件作品的机会，是对现有艺术经济市场和运作方式是提升和补充。</p>\r\n<p>　　艺术品共同信托既会长期保存作品，又能给出科学的营销计划，还有专业的学术资源，越是优秀作品就越能达到最合理的价位，艺术家获利也就越多。如果艺术家到时候不在世，该计划的受益者就是艺术家指定的人，例如，自己的后代、艺术机构或是基金会。 此信托就相当于是艺术家的&ldquo;养老保险&rdquo;，为他们解决了后顾之忧。</p>",486,1857);
$z[6][4]['name']="body";
$z[7]=Array("field","",1859,1898);
$z[7][4]['name']="litpic";

?>